/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/* 1. Applique le décalage pour le badge uniquement dans la liste ordonnée */


.btn-primary:hover {
    color: #ffffff;
    box-shadow: 0px 0px 0px 3px rgba(230, 236, 242, 1);
}
.btn-outline-secondary:hover {
    color: #1E1E1E;
    border-color: #1E1E1E;
    box-shadow: 0px 0px 0px 3px rgba(0, 64, 128, 1);
}
.btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:focus, .btn-primary.dropdown-toggle.show, .btn-primary.dropdown-toggle.show:focus {
    box-shadow: 4px 4px 0px rgba(230, 236, 242, 1);
}
